.t3-header-top {
  position: relative;
  z-index: 999;
}
.t3-header-top ul.nav {
  float: right;
  padding: 10px 0;
}
.t3-header-top ul.nav li {
  float: left;
}
.t3-header-top ul.nav li + li {
  border-left: 1px solid #ffffff;
  margin-top: 0;
}
.t3-header-top ul.nav li a {
  background: none;
  border-radius: 0;
  color: #ffffff;
  font-size: 14px;
  margin: 0 5px;
  padding: 0 5px;
}
.t3-header-top ul.nav li.current.active a,
.t3-header-top ul.nav li a:hover,
.t3-header-top ul.nav li a:focus {
  background: #be122f;
  color: #ffffff;
}

.t3-sidebar .t3-module.module_menu {
  padding: 0;
}
.t3-sidebar .t3-module.module_menu .module-title {
  margin: 0 0 2px;
}
.t3-sidebar .t3-module.module_menu ul li a {
  color: #03103e;
  background: none;
  border-radius: 0;
  padding: 5px;
}
.t3-sidebar .t3-module.module_menu ul li.current.active a,
.t3-sidebar .t3-module.module_menu ul li a:hover,
.t3-sidebar .t3-module.module_menu ul li a:focus {
  background: none;
  color: #be122f;
}

.social {
  margin: 0 auto !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  text-align: center !important;
  width: 100% !important;
}
.social ul.nav {
  float: none !important;
  display: inline-block;
  margin: 5px auto 0;
}
.social ul.nav li {
  float: left;
  padding: 0 6px;
}
.social ul.nav li + li {
  margin: 0;
}
.social ul.nav li a {
  background: none !important;
  color: #ffffff;
  border-radius: 0;
  font-size: 16px;
  padding: 5px;
}
.social ul.nav li a:hover,
.social ul.nav li a:focus {
  color: #be122f !important;
}

@media (max-width: 767px) {
  .copyright-nav {
    margin: 0 auto !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center !important;
    width: 100% !important;
  }
}
@media (max-width: 767px) {
  .copyright-nav ul.nav {
    float: none !important;
    display: inline-block;
    margin: 5px auto 0;
  }
}
.copyright-nav ul.nav li + li {
  margin: 0;
  padding-left: 5px;
  position: relative;
}
.copyright-nav ul.nav li + li:before {
  content: "/";
  color: #ffffff;
  left: 0;
  position: absolute;
}
.copyright-nav ul.nav li {
  float: left;
}
.copyright-nav ul.nav li a {
  background: none;
  border-radius: 0;
  color: #ffffff;
  padding: 0 4px;
}
.copyright-nav ul.nav li.current a,
.copyright-nav ul.nav li a:hover,
.copyright-nav ul.nav li a:focus {
  background: none;
  text-decoration: underline;
}